Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4119/?format=api
{ "ob_id": 4119, "uuid": "60dc682c4a9941dfb145d4064c0af633", "title": "Ozone Monitoring instrument (OMI)", "abstract": "The Ozone Monitoring Instrument (OMI) flies on NASA's Aura satellite, (launched on 15 July 2004). The Aura satellite is focussed on observing atmospheric chemistry, in order to contribute largely in answering the following major environmental questions: Is the ozone layer recovering as expected? \nWhat are the sources of tropospheric pollutants, their chemical transformation and their transport? \nHow is Earth's climate changing?", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2818/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19832/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/19831/?format=api" ] }